Please make sure you read Rules! and DO NOT upload/post any illegal softwares or Pirated Material , Thank you for understanding :)
  1. AutoHex II

  2. FemtoEVO

  3. Cas4 & Cas4+



ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
19-03-2018, 15:56 PM, (This post was last modified: 19-03-2018, 15:59 PM by BuLoOoSki.)
Post: #21
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
Launcher Premium 2.8 will NOT work with any E-Sys past 3.28.1
I tested multiple versions past 3.28.1 and none work. Will work on 3.28.1 and 3.27.1 though, didn't try older than 3.27.1.

Hope this helps.
Quote this message in a reply
20-03-2018, 05:35 AM,
Post: #22
XZBMW  RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
(19-03-2018, 10:29 AM)torchia Wrote:  
(19-03-2018, 06:41 AM)Almaretto Wrote:  
(18-03-2018, 18:11 PM)torchia Wrote:  Installed 2.8 launcher with 2.7.1 esys, generated token and using full 63.3 data but can't open svt tree, looks like token not working????

Looks like you are using incorrect chassis.

What chassis? Did you Read ECU?

Launcher set for F010 and i using it on F10. It does read ECU's. Just afraid to proceed with flashing when i see SVT tree in numbers smile

Flashing does not require Launcher.

Image just shows FP as numbers.

I do not see SVT tree; which should show names and CAFD ID's.


Quote this message in a reply
20-03-2018, 09:13 AM, (This post was last modified: 20-03-2018, 09:14 AM by semihmutcali.)
Post: #23
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
I'm also getting this error win 7 x64
(06-03-2018, 11:28 AM)barteku Wrote:  Hi all,

i have problem with launcher 2.8.0. I am using E-Sys 3.27.1 and after clean installation i have:

"E-sys Launcher Premium has stopped working"

Windows 7 x86 32bit.
Does any body know how to solve this?

Thank you
Quote this message in a reply
24-04-2018, 10:39 AM,
Post: #24
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
I Can't run esys 2.8.0 build 143 on windows 7 X86 32bit. Esys 3.27.1.

Does any body solve this?
Quote this message in a reply
06-07-2018, 20:41 PM,
Post: #25
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
is there any way to run launcher premium after 28.06.18? i am getting PIN window in loop each time when i try to open it.

or other free tool for personal use and do some coding from time to time?

Did an update to latest ilevel and i am trying to activate VIM and ID6 lite.
I was trying to use Bimmercode but it does not recognize the ECU - does not have the coding files (yet).

btw - some small nd nice adjustments have been implemented in NBT GUI at least.
Quote this message in a reply
06-07-2018, 20:48 PM, (This post was last modified: 06-07-2018, 20:48 PM by shawnsheridan.)
Post: #26
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
(06-07-2018, 20:41 PM)danyro Wrote:  is there any way to run launcher premium after 28.06.18? i am getting PIN window in loop each time when i try to open it.

or other free tool for personal use and do some coding from time to time?
...

Update to Launcher PREMIUM 2.8.2, which is good until 12/30/2018.

[Image: Image_002_-_50.png]
2016 650i GC M-Sport w/ 20" 373M Wheels; Alpine White; Individual Opal White Full Merino Leather; Gray Poplar Wood Trim
Anthracite Alcantara Headliner; Ceramic Controls; Executive Package w/ B&O Sound System; Integral Active Steering, etc.
Quote this message in a reply
[+] 3 users say Thank You to shawnsheridan for this post
11-07-2018, 16:03 PM, (This post was last modified: 11-07-2018, 16:25 PM by vasya.)
Post: #27
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
(06-07-2018, 20:48 PM)shawnsheridan Wrote:  [quote='danyro' pid='353357' dateline='1530909673']


Update to Launcher PREMIUM 2.8.2, which is good until 12/30/2018.

need donate? exist new premium ver. ?
other solution:
you can script (rearm )to clean old premium ver. back system data and run...
Quote this message in a reply
11-07-2018, 16:39 PM,
Post: #28
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
(11-07-2018, 16:03 PM)vasya Wrote:  need donate? exist new premium ver. ?
other solution:
you can script (rearm )to clean old premium ver. back system data and run...

No donation needed. Just install and use.

[Image: Image_002_-_50.png]
2016 650i GC M-Sport w/ 20" 373M Wheels; Alpine White; Individual Opal White Full Merino Leather; Gray Poplar Wood Trim
Anthracite Alcantara Headliner; Ceramic Controls; Executive Package w/ B&O Sound System; Integral Active Steering, etc.
Quote this message in a reply
12-07-2018, 08:51 AM,
Post: #29
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
sorry, i read as you say about pro...
Quote this message in a reply
15-07-2018, 18:04 PM,
Post: #30
RE: ESys Launcher Premium 2.8.0 Build 143 works utill 28.06.2018
i tried today the new 2.8.2 , installed with E-sys3.28.1 .

the best part is that esys launcher did not even boot , simply nothing showing on the screen , i tried compatibility solution on windows 10 but no matter what settings i setup it doesn't start at all .

windows 10 64bit latest update with .net framework 4.7.2 installed already .

any hint guys ?
Quote this message in a reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  e-sys Launcher PRO 3.5.1.261 cupra80 9 991 Today, 09:31 AM
Last Post: BMWdriva
XZBMW G05 FDL Trimmed - Correct Launcher? S1000RR_Neil 6 302 21-10-2019, 19:36 PM
Last Post: tonemoz
XZBMW ESYS + ICOM No connection with F10/11 cars. ImmBoo 5 530 20-10-2019, 09:34 AM
Last Post: ImmBoo
XZBMW esysX and esys 3.32 Win10 problem fabbec 3 185 18-10-2019, 12:50 PM
Last Post: xxiFear
  [SOLVED] ISTA 4.19.40 Installation files usage with ISTA Launcher Console Munich Simon 2 458 17-10-2019, 10:15 AM
Last Post: dodo34
XZBMW Esys Launcher Pro + Windows 10 1809 Kentener 70 17,939 15-10-2019, 09:58 AM
Last Post: BMWdriva
XZBMW lansher esys problem any help please iyade46 5 136 15-10-2019, 09:29 AM
Last Post: BMWdriva
  E-Sys Launcher PRO V2.8.2 TokenMaster 120 25,941 13-10-2019, 17:57 PM
Last Post: DayvG
  Flashing with Esys 3.33.0 Ibrahim24 7 656 12-10-2019, 19:51 PM
Last Post: dasi
  Future Esys versions require internet connection? xxiFear 12 1,507 10-10-2019, 06:32 AM
Last Post: dj-um

Forum Jump:


Users browsing this thread:
1 Guest(s)

Return to TopReturn to Content